elective-stereophonic
elective-stereophonic
NRS v1.7.4 singapore
Please login or register.

Login with username, password and session length
Advanced search  

News:

Latest Stable Nxt Client: Nxt 1.11.15 | Latest Experimental Nxt Client: Nxt 1.12.0e

Pages: 1 ... 6 7 [8]  All

Author Topic: NRS v1.7.4  (Read 64614 times)

Riker

  • Core Dev
  • Hero Member
  • *****
  • Karma: +439/-42
  • Offline Offline
  • Posts: 1795
    • View Profile
Re: NRS v1.7.4
« Reply #140 on: February 10, 2016, 06:57:24 pm »

When I was upgrading NRS from 1.5.15 to 1.7.5, an error stated that the hashes do not match and to not proceed.  I then noticed that the error stated was supposed to upgrade to version 1.7.4.  I downloaded that release and attempted to update to 1.7.4 and I was greeted with this very strange error message:

https://imgur.com/QcjjTqx
Its because you need to upgrade to 1.7.5 not to 1.7.4 please posr the exact error  you are getting with 1.7.5
Logged
NXT Core Dev
Account: NXT-HBFW-X8TE-WXPW-DZFAG
Public Key: D8311651 Key fingerprint: 0560 443B 035C EE08 0EC0  D2DD 275E 94A7 D831 1651

Twarden

  • Jr. Member
  • **
  • Karma: +1/-0
  • Offline Offline
  • Posts: 32
    • View Profile
    • PreciousWallet.io
Re: NRS v1.7.4
« Reply #141 on: February 11, 2016, 10:14:33 pm »

When I was upgrading NRS from 1.5.15 to 1.7.5, an error stated that the hashes do not match and to not proceed.  I then noticed that the error stated was supposed to upgrade to version 1.7.4.  I downloaded that release and attempted to update to 1.7.4 and I was greeted with this very strange error message:

https://imgur.com/QcjjTqx
Its because you need to upgrade to 1.7.5 not to 1.7.4 please posr the exact error  you are getting with 1.7.5

I can guarantee you that the software is asking for 1.7.4 and not 1.7.5.

NRS asks for version 1.7.4 or 1.7.3e:  http://imgur.com/34ghq8t
NRS refuses 1.7.5 for this reason:  http://imgur.com/exiwJ0f
NRS matches the hashes of 1.7.4 and refuses to upgrade:  http://imgur.com/Dd2BiQU

Suggestions for a hot-fix, please?

Riker

  • Core Dev
  • Hero Member
  • *****
  • Karma: +439/-42
  • Offline Offline
  • Posts: 1795
    • View Profile
Re: NRS v1.7.4
« Reply #142 on: February 13, 2016, 08:06:36 am »

When I was upgrading NRS from 1.5.15 to 1.7.5, an error stated that the hashes do not match and to not proceed.  I then noticed that the error stated was supposed to upgrade to version 1.7.4.  I downloaded that release and attempted to update to 1.7.4 and I was greeted with this very strange error message:

https://imgur.com/QcjjTqx
Its because you need to upgrade to 1.7.5 not to 1.7.4 please posr the exact error  you are getting with 1.7.5

I can guarantee you that the software is asking for 1.7.4 and not 1.7.5.

NRS asks for version 1.7.4 or 1.7.3e:  http://imgur.com/34ghq8t
NRS refuses 1.7.5 for this reason:  http://imgur.com/exiwJ0f
NRS matches the hashes of 1.7.4 and refuses to upgrade:  http://imgur.com/Dd2BiQU

Suggestions for a hot-fix, please?

The version update function relies on the NRSversionWin alias. If you have a fully updated blockchain this is the alias you should see:
NRSversionWin   1.7.5 902aba12461b0d83e19c6fc8821a5cbeaeaee8f7f975fd2189785cbdeb08b740
This alias should match the Windows installer.

Therefore I suspect that your blockchain is not up to date. Which block do you see in the UI ? The updated blockchain is currently at block 651357.
Probably what you need to do is use the /popOff API to pop all blocks up to height 621000 then let the blockchain update.
Once you have an up to date blockchain you would also see the correct 1.7.5 hash.
Logged
NXT Core Dev
Account: NXT-HBFW-X8TE-WXPW-DZFAG
Public Key: D8311651 Key fingerprint: 0560 443B 035C EE08 0EC0  D2DD 275E 94A7 D831 1651

Twarden

  • Jr. Member
  • **
  • Karma: +1/-0
  • Offline Offline
  • Posts: 32
    • View Profile
    • PreciousWallet.io
Re: NRS v1.7.4
« Reply #143 on: February 13, 2016, 11:22:03 pm »

Thank you for your response.  I can see that the last block is 635094 at this time so that is the reason why the error is occurring.  I installed NRS on a Ubuntu machine so that hash won't match in my case.  There seems to be an issue with the popOff command,  I am getting a response timed out error when I try to POST https://185.82.201.85:7876/nxt?requestType=popOff&numBlocks=621000 can you please confirm that the api server is unresponsive?

EDIT:  This worked once I used the height option instead of numBlocks.  Will wait for the blockchain to update and I will try to upgrade again soon.
« Last Edit: February 13, 2016, 11:24:07 pm by Twarden »
Logged

Teddy W.

  • Newbie
  • *
  • Karma: +0/-0
  • Offline Offline
  • Posts: 1
  • http://th.ucw168.com/th/onlinecasino
    • View Profile
Re: NRS v1.7.4
« Reply #144 on: March 24, 2016, 03:36:36 am »

Many thanks to my request for information  ;D ;D ;D ;D ;D ;D

altsheets

  • Full Member
  • ***
  • Karma: +31/-1
  • Offline Offline
  • Posts: 232
  • check out #AAssetNXT #AltFolio and #AssetGraphs
    • View Profile
    • AssetGraphs-v2 live examples
Re: NRS v1.7.4
« Reply #145 on: April 02, 2016, 12:39:27 pm »

Update about block times:

Code: [Select]
   ago    height    timestamp    seconds  seconds per block
------  --------  -----------  ---------  -------------------
     0    721965     74306107          0
     1    721964     74306093         14  14.0
     3    721962     74306045         62  20.7
    10    721955     74305422        685  68.5
    31    721934     74304515       1592  51.4
   100    721865     74299957       6150  61.5
   316    721649     74286868      19239  60.9
  1000    720965     74246059      60048  60.0
  3162    718803     74117234     188873  59.7
 10000    711965     73707756     598351  59.8
 31622    690343     72411570    1894537  59.9
100000    621965     68282370    6023737  60.2
200000    521965     57049514   17256593  86.3
300000    421965     45775263   28530844  95.1
400000    321965     34748946   39557161  98.9
500000    221965     24085192   50220915  100.4
600000    121965     13181331   61124776  101.9
700000     21965      2404926   71901181  102.7
800000         0            0   74306107  102.9

Looks like the 60 seconds has become really reliable, on average.

 ;)

EDIT: tweeted



Block times:



Not important. I have only had a look at them, because I fine-tuned
my ChainCountDown (CCD) image server
     (nxtforum, bitcointalk, github, live server).

...

BUT these CCD images ... might be interesting for you ...
perhaps you put one of these images into a prominent place,
to remind people to upgrade to 1.7.4 before block 621000 ?

http://altsheets.ddns.net:8888/nxt/621000.png?heading=NXT%20hardfork%20@%20621000&fontsize=35&headingfontsize=42&bgcolor=F1F2F4&color=476C8E&font=Pecita
   or 
http://altsheets.ddns.net:8888/nxt/621000.png?heading=Upgrade%20before%20NXT%20hardfork!&headingfontsize=28
   or   

   or design your own!


The images are rendered on the fly.

You can change their size, colour, and fonts easily.
See the examples and parameters.


If/As you expect heavy traffic, please run the server yourself. Very easy.
With docker, it is actually a one-liner only, to get it running!

ChainCountDown (CCD) image server: threads nxtforum, bitcointalk, github, live server.

If you like this, show it:   NXT-CMKU-ZQYK-V6CD-9UHF4   - thanks.


Happy New Year, everybody

 ;)
« Last Edit: April 02, 2016, 12:53:37 pm by altsheets »
Logged
AltFolio | Newbium DataSite | AAssetNXT & -HZ | AssetGraphs | ABEE | Advice | assetparser.py & shareholders.py | bamm.py | PeerCrawler | Github e.g. ChainCountDown, ethjsre | ... much more

lurker10

  • Hero Member
  • *****
  • Karma: +168/-33
  • Offline Offline
  • Posts: 1334
    • View Profile
Re: NRS v1.7.4
« Reply #146 on: May 28, 2017, 02:13:21 pm »

windows XP dont work nrs v1.7.4

Do not use Windows XP.

Use https://nxtforum.org/nrs-releases/nrs-v1-11-5/
1.7.4 is many hard forks behind, it's for Nrs software museum.
Logged
Run a node - win a prize! "Lucky node" project jar: NXT-8F28-EDVE-LPPX-HY4E7

VanBreuk

  • Hero Member
  • *****
  • Karma: +362/-19
  • Offline Offline
  • Posts: 2772
    • View Profile
Re: NRS v1.7.4
« Reply #147 on: May 28, 2017, 04:42:57 pm »

i have XP i havent anymore ???

Microsoft support for Windows XP ended over three years ago. It has phased out for many applications and it is not secure to use. If you want to run cryptocurrency clients like Nxt, update to a supported, recent OS version.

And as lurker10 said, Nxt Client 1.7.4 is very old and would not run anyways in the current Nxt network. Get the latest, 1.11.5.
Logged
GPG Fingerprint: B020 D1C1 F289 3B2C 3577  9EAD 455D D175 5913 C7F1
Pages: 1 ... 6 7 [8]  All
 

elective-stereophonic
elective-stereophonic
assembly
assembly